mint-y-icons (1.3.0) tara; urgency=medium

  * Panel: Remove symbolics in 16/22/24

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Jun 2018 12:25:38 +0200

mint-y-icons (1.2.9) tara; urgency=medium

  * Import panel icons from Papirus
  * Remove status/nm-signal* icons
  * Panel: Add NM connection animation
  * Panel: Remove blueberry and mintupdate
  * Panel: Darken 16px icons
  * Add NM notification icons

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Jun 2018 22:26:58 +0200

mint-y-icons (1.2.8) tara; urgency=medium

  * Add a script to render mimetypes
  * mimetypes: Change the icon for .deb files
  * Devices: remove label on 16/22/24/32px driver-harddisk

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jun 2018 09:23:09 +0200

mint-y-icons (1.2.7) tara; urgency=medium

  * Add mintstick and mintlocale-im

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Jun 2018 10:03:51 +0200

mint-y-icons (1.2.6) tara; urgency=medium

  [ NikoKrause ]
  * mimetype: C++ (#159)
  * zoom actions fix (#165)
  * actions: add mail-attachment symbolic (#166)
  * status: nm-signal icons (blue) (#161)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Jun 2018 10:05:47 +0200

mint-y-icons (1.2.5) tara; urgency=medium

  [ NikoKrause ]
  * mimetype: video (#164)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Jun 2018 15:04:16 +0100

mint-y-icons (1.2.4) tara; urgency=medium

  [ NikoKrause ]
  * thunderbird: symbolic link for flatpak app (#163)
  * mimetype for .theme files (#160)
  * action icons: consistency between (non-)symbolics (#162)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Jun 2018 14:06:20 +0100

mint-y-icons (1.2.3) tara; urgency=medium

  * Remove audio-volume icons
  * Revert "add nm-signal icons (22/24/32 + @2x) (#135)"

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 May 2018 16:18:12 +0100

mint-y-icons (1.2.2) tara; urgency=medium

  [ NikoKrause ]
  * mimetypes: application-x-trash (#155)
  * status: add image-loading (#157)
  * mimetype: for Sass CSS pre-processor file (#158)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 17:17:42 +0100

mint-y-icons (1.2.1) tara; urgency=medium

  * Places: Add missing links in color variations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 10:59:53 +0100

mint-y-icons (1.2.0) tara; urgency=medium

  [ Clement Lefebvre ]
  * Add devices/symbolic/ac-adapter-symbolic.svg

  [ NikoKrause ]
  * mimetypes: fix border colors (16px--64px icons) (#154)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 May 2018 12:01:22 +0100

mint-y-icons (1.1.9) tara; urgency=medium

  [ NikoKrause ]
  * re-render apps/categories with optipng (#151)
  * mimetype: symbolic link for text-x-python3 (#149)
  * mimetype for ruby (#152)
  * add mimetype for sql files (#153)

  [ Clement Lefebvre ]
  * Import action icons from ePapirus

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 20 May 2018 19:32:59 +0100

mint-y-icons (1.1.8) tara; urgency=medium

  [ NikoKrause ]
  * mimetypes: initial commit (#147)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 May 2018 09:43:16 +0100

mint-y-icons (1.1.7) tara; urgency=medium

  * Fix import-from-other-theme script
  * Import devices icons from Arc
  * Import some Paper action icons (#146)
  * Update README.md
  * Import places trash icons from Arc
  * Devices: Give video-display a more neutral color
  * Places: system-file-manager link to folder

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 May 2018 09:42:49 +0100

mint-y-icons (1.1.6) tara; urgency=medium

  [ JosephMcc ]
  * Add grey folders
  * Add orange folders
  * Add pink folders
  * Add purple folders

  [ NikoKrause ]
  * add links for GOA (GNOME Online Accounts) (#141)
  * fix drive-harddisk-usb-symbolic (#142)

  [ Clement Lefebvre ]
  * Packaging: Fix description

  [ JosephMcc ]
  * Add red folders
  * Add sand folders

  [ NikoKrause ]
  * symbolics: make some icons solid (#143)
  * move cs-printer to categories
  * move cs-applets to categories
  * move cs-backgrounds to categories
  * move cs-bluetooth to categories
  * move cs-(mouse,network,tablet,tiling,desktop) to categories
  * move cs-cat* and cs-color to categories
  * move cs-d* to categories
  * cs-cat-appearance to symbolic link
  * cs-(extensions,firewall,fonts,general) moved to categories
  * improve default-apps and cs-fonts icons
  * improve cs-printer

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 May 2018 20:25:52 +0100

mint-y-icons (1.1.5) tara; urgency=medium

  [ NikoKrause ]
  * fix user-info-symbolic (#131)

  [ JosephMcc ]
  * Add Aqua and Blue folder color variations
  * Add brown folders

  [ NikoKrause ]
  * create symbolic link for xfburn (#132)
  * add folder-new and bookmark-new symbolics (#133)
  * add zoom-icons (#138)
  * add nm-signal icons (22/24/32 + @2x) (#135)
  * improve/add folder symbolics (#134)
  * add drive-removable-media-usb symbolic link (#136)
  * add drive-harddisk-usb-symbolic (#137)
  * add security-symbolics (#139)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 May 2018 17:41:56 +0100

mint-y-icons (1.1.4) tara; urgency=medium

  [ JosephMcc ]
  * Fix our icon for nemo (#58)

  [ NikoKrause ]
  * Add render-bitmaps script (#59)
  * svg backports from Moka (character: A)
  * re-render bitmaps with script
  * Backport Moka icons (character: B)
  * re-render bitmaps with script
  * Backport Moka icons (character: C)
  * re-render bitmaps with script
  * Backport Moka icons (character: D)
  * re-render bitmaps with script
  * Backport Moka icons (character: E)
  * re-render bitmaps with script
  * Backport Moka icons (character: F)
  * re-render bitmaps with script
  * Backport Moka icons (character: G)
  * re-render bitmpas with script
  * Backport Moka icon (character: H)
  * re-render bitmaps with script
  * Backport Moka icons (character: I)
  * re-render bitmaps with script
  * Backport Moka icons (character: J)
  * re-render bitmaps with script
  * Backport Moka icons (character: K)
  * re-render bitmaps with script
  * Backport Moka icons (character: L)
  * re-render bitmpas with script
  * Backport Moka icons (character: M)
  * re-render bitmaps with script
  * Backport Moka icon (character: N)
  * re-render bitmaps with script
  * Backport Moka icons (character: O)
  * re-render bitmaps with script
  * Backport Moka icons (character: P)
  * re-render bitmaps with script
  * Backport Moka icons (character: Q)
  * re-render bitmaps with script
  * Backport Moka icons (character: R)
  * re-render bitmaps with script
  * Backport Moka icons (character: S)
  * re-render bitmaps with script
  * Backport Moka icons (character: T)
  * re-render bitmaps with script
  * Backport Moka icons (character: U)
  * re-render bitmaps with script
  * Backport Moka icon (character: V)
  * re-rendered bitmaps with script
  * Backport Moka icons (character: W)
  * re-rendered bitmaps with script
  * Backport Moka icons (character: X)
  * re-rendered bitmaps with script
  * Backport Moka icons (characters: Y and Z)
  * re-renderd bitmaps with script
  * Backport Moka icons (numbers)
  * Backport Moka icons (web-*)
  * re-rendered bitmaps with script
  * Created im-chooser icon (#88)
  * Fix some names/duplicates/symbolic links, add missing icons
  * add new src files, improve duplicates/symbolic links
  * re-render bitmaps with script
  * some more improvements
  * a few more new svg icons, and symbolic link improvements
  * render bitmaps with script
  * remove duplicate whatsapp icon
  * add new frozen-bubble icon
  * add new icon for pillarsofeternity
  * fix 96px icons
  * remove action icons from apps dir (#89)
  * Add script to create symbolic links for apps
  * Create symbolic links with script
  * add @2x for apps in index.theme
  * Add support for @2x icon in render script
  * rendered @2x apps icons
  * create symbolic links for @2x apps icons with script
  * adapt symbolic links script for categories
  * add missing svgs for categories
  * add @2x categories to index.theme
  * render @2x categories icons
  * create symbolic links for categories @2x with script
  * add @2x action icons
  * add symbolic links for @2x action icons
  * add cs-input symbolic link
  * replace cs-desktop icon (#91)
  * add keyboard icon (#92)
  * add icon for pix (#98)
  * add new icon for mintupdate (#97)
  * add new JabRef icon (#96)
  * add scanner icon (backport from Moka) (#95)
  * add symbolic links to list for flatpak apps (#93)
  * improve texstudio icon (#106)
  * improve texmaker icon (#107)
  * add evince icon (#104)
  * change mintupdate icon (#103)
  * add cs-network icon (#102)
  * use blue background color for okular icon (#101)
  * add new thunderbird icon (#100)
  * add mintwelcome icon (#99)
  * add mintupload icon (#108)
  * add mintreport icon (#111)
  * remove wrong symbolic link hedgewars (#110)

  [ JosephMcc ]
  * symbolics: Add document, folder, and tab new (#112)
  * Fallback on Adwaita instead of Mint-X (#113)

  [ NikoKrause ]
  * Symbolics: Add user/avatar icons (#116)
  * Symbolics: Add view-continous icon (#117)

  [ JosephMcc ]
  * Symbolics: Add navigation icons (#115)

  [ NikoKrause ]
  * fix render script for Mint19 (#118)
  * add symbolics apps/status to index theme (#119)
  * Fix symlinks script, add symlink for gnome-power-stats (#120)
  * add user-trash-full-symbolic (#121)
  * add camera symbolic icons (#123)
  * add mintinstall icon (#124)
  * battery-full-charged-symbolic (#125)

  [ JosephMcc ]
  * Add dialog icons from Arc (#126)

  [ NikoKrause ]
  * add system-switch-user-symbolic (#127)
  * add several symbolics (#128)
  * improve go-history symbolics (#129)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Apr 2018 13:30:46 +0100

mint-y-icons (1.1.3) sylvia; urgency=medium

  [ NikoKrause ]
  * Add action icons (#55)
  * Add Seafile icon (svg and pngs) (#51)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Nov 2017 11:52:46 +0000

mint-y-icons (1.1.2) sylvia; urgency=medium

  [ NikoKrause ]
  * Fix battlenet icon (#45)
  * Fix WhatsApp icon (#44)
  * Fix Steam icon (#47)
  * Fix mono-runtime icon (#46)
  * Update atom icon and add atom-beta (#50)
  * Add discord (#49)
  * Move timeshift.svg (#48)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 09:50:05 +0000

mint-y-icons (1.1.1) sylvia; urgency=medium

  [ NikoKrause ]
  * Add Timeshift (#41)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Nov 2017 10:14:16 +0000

mint-y-icons (1.1.0) sylvia; urgency=medium

  * Add whatsapp

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 12 Nov 2017 12:38:01 +0000

mint-y-icons (1.0.9) sylvia; urgency=medium

  [ JosephMcc ]
  * Update README.md
  * places: Add new @2 folders for HiDPI (#34)

  [ Björn Esser ]
  * Add symlinks for Tilix (#35)
  * Create symlinks for modem-manager-gui (#36)
  * Add eye-candy for online-accounts (#37)

  [ Moonchild ]
  * Remove Pale Moon icon override (incorrect/unrelated icon) (#39)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Nov 2017 11:22:25 +0000

mint-y-icons (1.0.8) sonya; urgency=medium

  [ JosephMcc ]
  * Add icons for transmission-tray
  * Tweak the recently added fluxgui-panel icons to better match
  * Add initial folder icons (#32)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Jun 2017 15:54:56 +0200

mint-y-icons (1.0.7) sonya; urgency=medium

  [ Zeke Y ]
  * Give Shutter its proper panel icon (#30)

  [ JosephMcc ]
  * Add a new directory for panel icons

  [ Clement Lefebvre ]
  * Remove generated debian/files

  [ Zeke Y ]
  * Flux Panel Icon (#31)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 15:20:57 +0100

mint-y-icons (1.0.6) sonya; urgency=medium

  [ Jonathan Browne ]
  * Add links for icons used in Gnome and Cinnamon. (#28)
  * Add icons for mintupdate. (#29)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 May 2017 15:30:33 +0100

mint-y-icons (1.0.5) sonya; urgency=medium

  [ Zeke Y ]
  * Update Spotify icons

  [ Björn Esser ]
  * Add symlinks for dnfdragora

  [ Fred Barclay ]
  * Linked firefox-esr to firefox

  [ JBYoshi ]
  * Add link for new Skype for Linux icons.
  * Add 96 pixel link.
  * Link unity-monodevelop to monodevelop

  [ Björn Esser ]
  * Add symlinks for lightdm-settings

  [ JBYoshi ]
  * Link minecraft-launcher to minecraft
  * Link openjdk-9 to java
  * Extract mintdrivers from jockey and update all links to it.
  * Link GDebi icon to system-software-package-manager.
  * Extract printer from cs-printer.
  * Link mintbackup to deja-dup.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 16:08:25 +0100

mint-y-icons (1.0.4) serena; urgency=medium

  [ John Beard ]
  * Link keepassx2 -> keepass

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 15:38:46 +0000

mint-y-icons (1.0.3) sarah; urgency=medium

  [ JosephMcc ]
  * Add an application icon for mintsources

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Jun 2016 10:40:21 +0100

mint-y-icons (1.0.2) sarah; urgency=medium

  [ JosephMcc ]
  * mimetype symbolics: The standard is to use rgb(190,190,190) so lets use it
  * places: Remove the current places icons
  * mimetypes: Remove the mimetypes for now

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 21 May 2016 15:22:32 +0100

mint-y-icons (1.0.1) sarah; urgency=medium

  [ JosephMcc ]
  * Add some missing links for cs-privacy, themes, and notifications
  * Add a few more missing cinnamon settings icons
  * Add category icons from Moka
  * update the index.theme
  * Fix more duplicates
  * Fix some more duplicates

  [ Clement Lefebvre ]
  * Added a script to list duplicated icons
  * Added a script to create symbolic icon links
  * Added compare-with-other-theme script to quickly identify missing icons and links present in other themes and not this one
  * Added mising links (when compared with Moka)
  * Added a script to import icons from other themes
  * Imported missing icons from Moka (and added missing links)
  * list-duplicates: ignore links
  * Fixed some of the duplicates (replaced with symbolic links)
  * Fixed more duplicates..
  * list-duplicates: Show number of duplicate sets
  * updated README
  * Fixed recursive links
  * Fixed more duplicates
  * Removed icons with spaces in their names (breaks cache generation)
  * Fixed duplicates
  * Fixed more duplicates
  * Fixed more duplicates
  * Fixed more duplicates
  * list-duplicates: In each set, indicate which file looks like the main file
  * create-links: Allow multiple link names in the arguments
  * Fixed more duplicates
  * Added command in README to list broken links, and fixed issue in create-links
  * Restrict list-duplicates/create-links to apps icons
  * Fixed remaining duplicates
  * Fixed libreoffice icons
  * Fixed 96px hexchat icon
  * Added icons for xplayer, xviewer, xreader
  * Added missing credit/licensing information for Moka icons
  * Removed purple tint in preferences-system and preferences-desktop icons
  * Changed colors of the gimp icon
  * Added mimetypes/48+symbolic and places/48+symbolic from Papirus theme (based on Paper theme from Sam Hewitt)
  * Modified desktop background (inspired by UltraFlat)
  * Gimp: changed gradient bg and centered logo
  * Added another command to the README
  * Fixed file containing space in filename

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 14:56:50 +0100

mint-y-icons (1.0.0) sarah; urgency=low

  * Initial version

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  11 Mar 2016 12:14:00 +0000
